# LANGUAGE translations for boot loader
# Copyright (C) 2004 SUSE LINUX AG
#
msgid ""
msgstr ""
"Project-Id-Version: bootloader\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-04-16 01:46+0000\n"
"PO-Revision-Date: 2017-01-11 06:19+0000\n"
"Last-Translator: Shushi Kurose <md81bird@hitaki.net>\n"
"Language-Team: Novell Language <language@novell.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2020-04-10 15:08+0000\n"
"X-Generator: Launchpad (build 2e26c9bbd21cdca248baaea29aeffb920afcc32a)\n"
"Language: \n"

#. ok button label
#. txt_ok
msgid "OK"
msgstr "OK"

#. cancel button label
#. txt_cancel
msgid "Cancel"
msgstr "キャンセル"

#. reboot button label
#. txt_reboot
msgid "Reboot"
msgstr "再起動"

#. continue button label
#. txt_continue
msgid "Continue"
msgstr "続行"

#. txt_bootoptions
msgid "Boot Options"
msgstr "起動オプション"

#. window title for exit dialog
#. txt_exit_title (see txt_exit_dialog)
msgid "Exiting..."
msgstr "終了しています..."

#. txt_exit_dialog
msgid ""
"You are leaving the graphical boot menu and\n"
"starting the text mode interface."
msgstr ""
"グラフィカルブートメニューを終了して\n"
"テキストモードインターフェースを開始します。"

#. txt_help
msgid "Help"
msgstr "ヘルプ"

#. info box title
#. txt_info_title
msgid "Boot loader"
msgstr "ブートローダー"

#. error box title
#. txt_error_title
msgid "I/O error"
msgstr "I/Oエラー"

#. boot disk change dialog title
#. txt_change_disk_title
msgid "Change Boot Disk"
msgstr "ブートディスクの変更"

#. txt_insert_disk
#, c-format
msgid "Insert boot disk %u."
msgstr "ブートディスク %u を挿入してください。"

#. txt_insert_disk2
#, c-format
msgid ""
"This is boot disk %u.\n"
"Insert boot disk %u."
msgstr ""
"これはブートディスク %u です。\n"
"ブートディスク %u を挿入してください。"

#. txt_insert_disk3
#, c-format
msgid ""
"This is not a suitable boot disk.\n"
"Please insert boot disk %u."
msgstr ""
"これは適切なブートディスクではありません。\n"
"ブートディスク %u を挿入してください。"

#. password dialog title
#. txt_password_title
msgid "Password"
msgstr "パスワード"

#. Keep the newlines and spaces after ':'!
#. txt_password
msgid ""
"Enter your password:   \n"
"\n"
"\n"
msgstr ""
"パスワードを入力してください:   \n"
"\n"
"\n"

#. dvd warning title
#. txt_dvd_warning_title
msgid "DVD Error"
msgstr "DVDエラー"

#. txt_dvd_warning2
msgid ""
"This is a two-sided DVD. You have booted from the second side.\n"
"\n"
"Turn the DVD over then continue."
msgstr ""
"これは両面DVDです。 裏面からブートしています。\n"
"\n"
"DVDを裏返してから続行してください。"

#. power off dialog title
#. txt_power_off_title
msgid "Power Off"
msgstr "電源オフ"

#. txt_power_off
msgid "Halt the system now?"
msgstr "システムを中止しますか？"

#. txt_password
msgid "Password\n"
msgstr "パスワード\n"

#. button label for other/more options
#. txt_other_options
msgid "Other Options"
msgstr "その他のオプション"

#. label for language selection
#. txt_language
msgid "Language"
msgstr "言語"

#. label for keymap selection
#. txt_keymap
msgid "Keymap"
msgstr "キーマップ"

#. label for installation mode selection
#. txt_modes
msgid "Modes"
msgstr "モード"

#. label for modes menu
#. txt_mode_normal
msgid "Normal"
msgstr "標準"

#. label for d-i mode menu
#. txt_expert_mode
msgid "Expert mode"
msgstr "エキスパートモード"

#. title for accessibility menu
#. txt_access
msgid "Accessibility"
msgstr "アクセス補助"

#. label for accessibility menu
#. txt_access_none
msgid "None"
msgstr "なし"

#. label for accessibility menu
#. txt_access_v1
msgid "High Contrast"
msgstr "ハイコントラスト"

#. label for accessibility menu
#. txt_access_v2
msgid "Magnifier"
msgstr "拡大表示"

#. label for accessibility menu
#. txt_access_v3
msgid "Screen Reader"
msgstr "スクリーンリーダー"

#. label for accessibility menu
#. txt_access_brltty
msgid "Braille Terminal"
msgstr "点字ターミナル"

#. label for accessibility menu
#. txt_access_m1
msgid "Keyboard Modifiers"
msgstr "修飾キー"

#. label for accessibility menu
#. txt_access_m2
msgid "On-Screen Keyboard"
msgstr "スクリーンキーボード"

#. label for accessibility menu
#. txt_access_m3
msgid "Motor Difficulties - switch devices"
msgstr "運動障害 - スイッチデバイス"

#. label for accessibility menu
#. txt_access_all
msgid "Everything"
msgstr "すべて"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu
msgid "^Try Ubuntu without installing"
msgstr "インストールせずにUbuntuを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_kubuntu
msgid "^Try Kubuntu without installing"
msgstr "インストールせずにKubuntuを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_edubuntu
msgid "^Try Edubuntu without installing"
msgstr "インストールせずにEdubuntuを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_xubuntu
msgid "^Try Xubuntu without installing"
msgstr "インストールせずにXubuntuを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu_mid
msgid "^Try Ubuntu MID without installing"
msgstr "インストールせずにUbuntu MIDを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu_netbook
msgid "^Try Ubuntu Netbook without installing"
msgstr "インストールせずにUbuntu Netbookを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_kubuntu_netbook
msgid "^Try Kubuntu Netbook without installing"
msgstr "インストールせずにKubuntu Netbookを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_lubuntu
msgid "^Try Lubuntu without installing"
msgstr "インストールせずにLubuntuを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu_gnome
msgid "^Try Ubuntu GNOME without installing"
msgstr "インストールせずにUbuntu GNOMEを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_ubuntu_mate
msgid "^Try Ubuntu MATE without installing"
msgstr "インストールせずにUbuntu MATEを試してみる(^T)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_start_kubuntu
msgid "^Start Kubuntu"
msgstr "Kubuntuを起動(^S)"

#. Installation mode.
#. txt_menuitem_driverupdates
msgid "Use driver update disc"
msgstr "ドライバーアップデートディスクを使う"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_text_ubuntu
msgid "^Install Ubuntu in text mode"
msgstr "テキストモードでUbuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_text_kubuntu
msgid "^Install Kubuntu in text mode"
msgstr "テキストモードでKubuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_text_edubuntu
msgid "^Install Edubuntu in text mode"
msgstr "テキストモードでEdubuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_text_xubuntu
msgid "^Install Xubuntu in text mode"
msgstr "テキストモードでXubuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu
msgid "^Install Ubuntu"
msgstr "Ubuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_kubuntu
msgid "^Install Kubuntu"
msgstr "Kubuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_edubuntu
msgid "^Install Edubuntu"
msgstr "Edubuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_xubuntu
msgid "^Install Xubuntu"
msgstr "Xubuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_server
msgid "^Install Ubuntu Server"
msgstr "Ubuntu Serverをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_gnome
msgid "^Install Ubuntu GNOME"
msgstr "Ubuntu GNOMEのインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_mate
msgid "^Install Ubuntu MATE"
msgstr "Ubuntu MATEのインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_enlist_ubuntu_maas
msgid "^Multiple server install with MAAS"
msgstr "MAASで複数のサーバーにインストール(^M)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntustudio
msgid "^Install Ubuntu Studio"
msgstr "Ubuntu Studioをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_mid
msgid "^Install Ubuntu MID"
msgstr "Ubuntu MIDをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_ubuntu_netbook
msgid "^Install Ubuntu Netbook"
msgstr "Ubuntu Netbookをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_kubuntu_netbook
msgid "^Install Kubuntu Netbook"
msgstr "Kubuntu Netbookをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_lubuntu
msgid "^Install Lubuntu"
msgstr "Lubuntuをインストール(^I)"

#. Installation mode.
#. txt_menuitem_workstation
msgid "Install a workstation"
msgstr "ワークステーションのインストール"

#. Installation mode.
#. txt_menuitem_server
msgid "Install a server"
msgstr "サーバーのインストール"

#. Installation mode.
#. txt_menuitem_oem
msgid "OEM install (for manufacturers)"
msgstr "メーカー向けOEMインストール"

#. Installation mode.
#. txt_menuitem_lamp
msgid "Install a LAMP server"
msgstr "LAMPサーバーのインストール"

#. Installation mode.
#. txt_menuitem_ltsp
msgid "Install an LTSP server"
msgstr "LTSPサーバーのインストール"

#. Installation mode.
#. txt_menuitem_ltsp_mythbuntu
msgid "Install a Diskless Image Server"
msgstr "ディスクレスイメージサーバーをインストール"

#. Installation mode.
#. txt_menuitem_cli
msgid "Install a command-line system"
msgstr "コマンドラインシステムのインストール"

#. Installation mode.
#. txt_menuitem_minimal
msgid "Install a minimal system"
msgstr "最小限のシステムをインストール"

#. Installation mode.
#. txt_menuitem_minimalvm
msgid "Install a minimal virtual machine"
msgstr "最小限の仮想マシンをインストール"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_check
msgid "^Check disc for defects"
msgstr "ディスクの破損をチェックする(^C)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_rescue
msgid "^Rescue a broken system"
msgstr "壊れたシステムを修復(^R)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_memtest
msgid "Test ^memory"
msgstr "メモリテスト(^M)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_hd
msgid "^Boot from first hard disk"
msgstr "一番目のハードディスクから起動(^B)"

#. Boot option.
#. txt_option_free
msgid "Free software only"
msgstr "フリーソフトウェアのみ"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_dell_factory_recovery
msgid "^Dell Automatic Reinstall"
msgstr "^Dell 自動再インストール"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_install_mythbuntu
msgid "^Install Mythbuntu"
msgstr "Mythbuntuをインストール(^I)"

#. Boot menu item; a ^ prefix indicates a unique accelerator key.
#. txt_menuitem_live_mythbuntu
msgid "^Try Mythbuntu without installing"
msgstr "インストールせずにMythbuntuを試してみる(^T)"

#. txt_menuitem_live_ubuntukylin
msgid "^Try Ubuntu Kylin without installing"
msgstr "インストールせずにUbuntu Kylinを試してみる(^T)"

#. txt_menuitem_live_ubuntukylin_netbook
msgid "^Try Ubuntu Kylin Netbook without installing"
msgstr "インストールせずにUbuntu Kylin Netbookを試してみる(^T)"

#. txt_menuitem_install_text_ubuntukylin
msgid "^Install Ubuntu Kylin in text mode"
msgstr "テキストモードでUbuntu Kylinをインストール(^I)"

#. txt_menuitem_install_ubuntukylin
msgid "^Install Ubuntu Kylin"
msgstr "Ubuntu Kylinをインストール(^I)"

#. txt_menuitem_install_ubuntukylin_netbook
msgid "^Install Ubuntu Kylin Netbook"
msgstr "Ubuntu Kylin Netbookをインストール(^I)"

#. txt_menuitem_start_ubuntukylin
msgid "^Start Ubuntu Kylin"
msgstr "Ubuntu Kylinを起動(^S)"

#. txt_menuitem_live_ubuntustudio
msgid "^Try Ubuntu Studio without installing"
msgstr "インストールせずにUbuntu Studioを試してみる(^T)"

#. txt_install_ubuntu_safegraphics
msgid "^Install Ubuntu (safe graphics)"
msgstr ""

#. txt_install_edubuntu_safegraphics
msgid "^Install Edubuntu (safe graphics)"
msgstr ""

#. txt_install_kubuntu_safegraphics
msgid "^Install Kubuntu (safe graphics)"
msgstr ""

#. txt_install_xubuntu_safegraphics
msgid "^Install Xubuntu (safe graphics)"
msgstr ""

#. txt_install_ubuntu_mid_safegraphics
msgid "^Install Ubuntu MID (safe graphics)"
msgstr ""

#. txt_install_ubuntu_netbook_safegraphics
msgid "^Install Ubuntu Netbook (safe graphics)"
msgstr ""

#. txt_install_kubuntu_netbook_safegraphics
msgid "^Install Kubuntu Netbook (safe graphics)"
msgstr ""

#. txt_install_lubuntu_safegraphics
msgid "^Install Lubuntu (safe graphics)"
msgstr ""

#. txt_install_ubuntu_gnome_safegraphics
msgid "^Install Ubuntu GNOME (safe graphics)"
msgstr ""

#. txt_install_ubuntu_mate_safegraphics
msgid "^Install Ubuntu MATE (safe graphics)"
msgstr ""

#. txt_install_mythbuntu_safegraphics
msgid "^Install Mythbuntu (safe graphics)"
msgstr ""

#. txt_install_ubuntu_kylin_safegraphics
msgid "^Install Ubuntu Kylin (safe graphics)"
msgstr ""

#. txt_install_ubuntu_kylin_netbook_safegraphics
msgid "^Install Ubuntu Kylin Netbook (safe graphics)"
msgstr ""

#. txt_install_ubuntu_studio_safegraphics
msgid "^Install Ubuntu Studio (safe graphics)"
msgstr ""

#. txt_try_ubuntu_safegraphics
msgid "^Try Ubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_edubuntu_safegraphics
msgid "^Try Edubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_kubuntu_safegraphics
msgid "^Try Kubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_xubuntu_safegraphics
msgid "^Try Xubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_mid_safegraphics
msgid "^Try Ubuntu MID without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_netbook_safegraphics
msgid "^Try Ubuntu Netbook without installing (safe graphics)"
msgstr ""

#. txt_try_kubuntu_netbook_safegraphics
msgid "^Try Kubuntu Netbook without installing (safe graphics)"
msgstr ""

#. txt_try_lubuntu_safegraphics
msgid "^Try Lubuntu without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_gnome_safegraphics
msgid "^Try Ubuntu GNOME without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_mate_safegraphics
msgid "^Try Ubuntu MATE without installing (safe graphics)"
msgstr ""

#. txt_try_mythbuntu_safegraphics
msgid "^Try Mythbuntu without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_kylin_safegraphics
msgid "^Try Ubuntu Kylin without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_kylin_netbook_safegraphics
msgid "^Try Ubuntu Kylin Netbook without installing (safe graphics)"
msgstr ""

#. txt_try_ubuntu_studio_safegraphics
msgid "^Try Ubuntu Studio without installing (safe graphics)"
msgstr ""
